Subject: Re: maybe OT: Performa 6200CD needs network help

From: [email-masked]
Date: Fri Apr 25 21:49:00 2003

In a message dated 4/25/2003 10:38:20 PM Eastern Daylight Time, 
[email-masked] writes:

> 
> I've got a friend with a Macintosh Performa 6200CD, and we can't get 
> the network card to function. We've upgraded to OS 9.1 (though we may 
> back it down to 8.5/8.6, it's really really slow now) and when that 
> didn't work, I tried installing a driver package from Farallon (for 
> Ethernet Comm Slot LC? I know this isn't an LC but it was the only 
> 

One problem I had with an Asante NIC was that it would not work if connected 
to my 10/100 router. If I plugged it into a 10mb hub and then chained that to 
the router, it would work. 
--  
Antique Computer Virtual Museum
www.nothingtodo.org